Bug 620709 - iso-codes-3.19 is available
Summary: iso-codes-3.19 is available
Status: CLOSED ERRATA
Alias: None
Product: Fedora
Classification: Fedora
Component: iso-codes
Version: rawhide
Hardware: All
OS: Linux
low
medium
Target Milestone: ---
Assignee: Christopher Aillon
QA Contact: Fedora Extras Quality Assurance
URL:
Whiteboard:
Keywords: FutureFeature
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2010-08-03 10:12 UTC by Upstream Release Monitoring
Modified: 2010-08-24 01:46 UTC (History)
3 users (show)

(edit)
Clone Of:
(edit)
Last Closed: 2010-08-05 05:35:10 UTC


Attachments (Terms of Use)

Description Upstream Release Monitoring 2010-08-03 10:12:18 UTC
Latest upstream release: 3.19
Current version in Fedora Rawhide: 3.18
URL: ftp://pkg-isocodes.alioth.debian.org/pub/pkg-isocodes/

Please consult the package update guidelines before you issue an update to a stable branch: https://fedoraproject.org/wiki/Package_update_guidelines

More information about the service that created this bug can be found at:
https://fedoraproject.org/wiki/Upstream_Release_Monitoring

Comment 1 Fedora Update System 2010-08-04 07:15:05 UTC
iso-codes-3.19-1.fc14 has been submitted as an update for Fedora 14.
http://admin.fedoraproject.org/updates/iso-codes-3.19-1.fc14

Comment 2 Parag Nemade 2010-08-05 05:35:10 UTC
Built in rawhide also.

Comment 3 Fedora Update System 2010-08-24 01:46:28 UTC
iso-codes-3.19-1.fc14 has been pushed to the Fedora 14 stable repository.  If problems still persist, please make note of it in this bug report.


Note You need to log in before you can comment on or make changes to this bug.